uuid: e0abe845-270f-4972-b8fa-e79d74fd04c6
langcode: en
status: true
dependencies:
  module:
    - menu_ui
id: config_sync.module.menu_ui
snapshotSet: config_sync
extensionType: module
extensionName: menu_ui
items:
  -
    collection: ''
    name: menu_ui.settings
    data:
      override_parent_selector: false
